Subject: The outputs of "git fsck --full" are not same. sometimes the outputs are OK, but sometimes it says a corrupted object.

From: 이규형 <[email-masked]>
Date: Mon, 07 Mar 2011 00:45:20 +0900

I really appreciate to GIT developers.

I am using GIT to control the version of documents in my office.

and I think it is very useful solution to manage Word, Powerpoint and Excel documents.

But there is one problem. The outputs of "git fsck --full" are not same.

sometimes the outputs are OK, but sometimes it says a corrupted object.

I attached the outputs of the command and the config file.

Thanks.